free-foreign-object
Prev | Objects | Next

## Name

free-foreign-object — Frees memory that was allocated for a foreign boject. Macro

## Syntax

    	  free-foreign-object ptr

## Arguments and Values

`ptr`

  A pointer to the allocated foreign object to free.

## Description

Frees the memory used by the allocation of a foreign object.

## Side Effects

None.

## Affected by

None.

## Exceptional Situations

None.

Prev | Up | Next
allocate-foreign-object | Home | with-foreign-object